/* FocusTalent specific styles */

input {
  &[type="text"], &[type="password"] {
    border: 2px solid #fbe4d1;
  }
}

#MainLogoImage {
  padding: 0 0 0 12px;
}

.usernameSpeechBubbleTextFix {
  color: #275169;
}

body .toolbarBottom {
  a {
    color: #275169;
    font-size: 16px;
  }
  color: #275169;
}

.usernameSpeechBubbleLeft {
  background: url(Images/ft_speech_bubble_left.png) no-repeat;
}

.usernameSpeechBubbleRight {
  background: url(Images/ft_speech_bubble_right.png) no-repeat right;
}

h1 {
  color: #27506D;
}

select {
  background: #F3E6D4;
}

.tooltip .tooltipPopupInner {
  border: 2px solid #f39f02;
}

a {
  &:link {
    color: #27506D;
  }
  &:visited {
    color: #4B697F;
  }
}

#tabbedContent {
  border: 2px solid #90a9bd;
}

.navTab {
  li {
    a {
      background: #27506c;
      &:hover {
        background: #ffffff;
        color: #27506c;
      }
    }
    span {
      background: #89A2B4;
      &:hover {
        background: #ffffff;
      }
    }
    a {
      border-top: 3px solid #27506c;
      border-left: 3px solid #27506c;
      border-right: 3px solid #27506c;
    }
  }
  .active {
    a, span {
      border-top: 3px solid #435E71;
      border-left: 3px solid #435E71;
      border-right: 3px solid #435E71;
    }
  }
}

#navBottomBorder {
  background: #27506E;
}

.localNavTab {
  .active a {
    border-top: 2px solid #90a9bd;
    border-left: 2px solid #90a9bd;
    border-right: 2px solid #90a9bd;
  }
  li a {
    background: #90a9bd;
    border-top: 2px solid #90a9bd;
    border-left: 2px solid #90a9bd;
    border-right: 2px solid #90a9bd;
  }
}

.navTab.localNavTab .active span {
  background: #ffffff;
  border-top: 2px solid #90a9bd;
  border-left: 2px solid #90a9bd;
  border-right: 2px solid #90a9bd;
}

#SearchPanelTop td {
  padding: 0 5px 5px 0;
}

.multipleAccordionTitle .accordionArrow, .singleAccordionTitle .accordionArrow, .advancedSearchAccordionTitle .accordionArrow {
  background: url(Images/arrow_left_off.png) right center no-repeat;
}

.multipleAccordionTitle.over .accordionArrow, .singleAccordionTitle.over .accordionArrow, .advancedSearchAccordionTitle.over .accordionArrow {
  background: url(Images/arrow_left_on.png) right center no-repeat;
}

.multipleAccordionTitle .collapsiblePanelHeaderLabel a {
  ;
  color: #000;
}

.singleAccordionTitle, .advancedSearchAccordionTitle {
  background-color: #e0e5e9;
}

.singleAccordionTitle a {
  ;
  color: #000;
}

.singleAccordionTitle {
  &.singleAccordionStyle2 {
    td.accordionLabel {
      padding-right: 15px;
    }
  }
}

.multipleAccordionTitle.on .accordionArrow, .singleAccordionTitle.on .accordionArrow, .advancedSearchAccordionTitle.on .accordionArrow {
  background: url(Images/arrow_down_off.png) right center no-repeat;
}

.multipleAccordionTitle.on.over .accordionArrow, .singleAccordionTitle.on.over .accordionArrow, .advancedSearchAccordionTitle.on.over .accordionArrow {
  background: url(Images/arrow_down_on.png) right center no-repeat;
}

.accordionList .multipleAccordionTitle2 {
  &.on {
    border: 2px solid #F4BD8D;
    background: #F3E6D4;
  }
  border: 2px solid #F4BD8D;
}

.accordion .accordionTitle {
  background: #e0e5e9;
  &.off!, &.on! {}
}

.singleAccordionTitle {
  padding: 4px 12px 4px 4px;
  border-top: 1px dashed #000000;
  border-bottom: 1px dashed #000000;
}

.advancedSearchAccordionTitle {
  padding: 4px 12px 4px 4px;
  border-top: 1px dashed #000000;
  border-bottom: 1px dashed #000000;
  .collapsiblePanelHeaderLabel a {
    ;
    color: #000;
  }
}

.singleAccordionTitle .collapsiblePanelHeaderLabel a {
  ;
  color: #000;
}

.skillsAccordionWrapper {
  display: block;
}

.skillsAccordionSummary {
  display: inline-block;
  width: 340px;
  vertical-align: top;
  border: 1px solid #4b697f;
  padding: 5px;
  background-color: #e0e5e9;
  .instructionalText {
    color: #000;
  }
  .deletableListItemTable {
    width: 100%;
    background: #fff;
    td {
      padding: 2px;
    }
    .column2 {
      width: 16px !important;
      img {
        cursor: pointer;
      }
    }
  }
}

.skillsAccordion {
  display: inline-block;
  vertical-align: top;
  width: 400px;
  margin-right: 20px;
  height: 500px;
  overflow-y: scroll;
  .accordionSectionNew {
    margin-bottom: 20px;
    &:last-child {
      margin-bottom: 0;
    }
  }
  .accordionTitleNew {
    background: #e0e5e9 url(Images/arrow_left_off.png) 4px center no-repeat;
    padding: 4px 12px 4px 32px;
    border-top: 1px dashed #000;
    border-bottom: 1px dashed #000;
    cursor: pointer;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
  }
  .accordionSectionNew.accordionExpandedNew .accordionTitleNew {
    background-image: url(Images/accordion-icon-expanded.png);
  }
  .accordionContentNew {
    font-size: 16px;
    color: #000;
    padding: 5px;
    background: #f3f5f6;
  }
  ul {
    margin: 0;
  }
  li {
    list-style: none;
  }
}

.messageSystem {
  background-color: #E0E5E9;
  color: #000000;
}

.tooltipWithArrow {
  .tooltipPopupInner {
    background: #fdf1d9;
    border: 2px solid #f39f02;
  }
  .arrow {
    background: url(Images/validator_callout_arrow.png) no-repeat;
  }
}

body .tooltip:hover .tooltipPopupWithArrow {
  background: #e0e5e9;
  border: 2px solid #E56F22;
}

.button1 {
  background-color: #4b697f;
  color: #FFFFFF;
  &:hover {
    background-color: #BCC8D2;
  }
}

.button2 {
  background-color: #a9451a;
  &:hover {
    background-color: #E56F22;
  }
}

.button3 {
  background-color: #f4bd8d;
  &:hover {
    background-color: #E56F22;
  }
}

.button4 {
  border: 2px solid #F4BD8D;
  &:hover {
    background-color: #F4BD8D;
  }
}

.button5 {
  border: 2px solid #F4D400;
  &:hover {
    background-color: #F4D400;
  }
}

div.TandC {
  width: 95%;
  height: 500px;
  overflow: auto;
  padding: 5px;
  ol {
    padding-left: 25px;
  }
  > ol > li {
    margin-bottom: 10px;
  }
}

.progressBarWrap {
  height: 30px;
  overflow: hidden;
  margin-bottom: 13px;
}

.progressBar {
  height: 30px;
  width: 100%;
  border-collapse: collapse;
  font-size: 15px;
  td {
    text-align: center;
    text-transform: uppercase;
    color: #000000;
  }
  span {
    background: #bcc8d2 url(Images/icon_resumearrow.png) right center no-repeat;
    padding: 6px 18px 6px 15px;
    display: block;
  }
  .visited {
    color: #000000;
    ;
    background: #e0e5e9 url(Images/icon_resumearrow_inactive.png) right center no-repeat;
    &.nextNotVisited {
      background: #e0e5e9 url(Images/icon_resumearrow_inactive_next_notvisited.png) right center no-repeat;
    }
  }
  .active {
    color: #000000;
    font-weight: bold;
    background: #90a9bd url(Images/icon_resumearrow_activeleft.png) right center no-repeat;
    &.nextVisited {
      background: #90a9bd url(Images/icon_resumearrow_activeleft_next_visited.png) right center no-repeat;
    }
  }
  .first span {
    border-top-left-radius: 4px;
    -moz-border-radius-topleft: 4px;
    border-bottom-left-radius: 4px;
    -moz-border-radius-bottomleft: 4px;
  }
  .last {
    span {
      background-image: none;
      border-top-right-radius: 4px;
      -moz-border-radius-topright: 4px;
      border-bottom-right-radius: 4px;
      -moz-border-radius-bottomright: 4px;
      padding: 6px 40px;
    }
    .visited.nextNotVisited {
      background: #e0e5e9 none;
    }
  }
  .activePrevious span {
    background: #e0e5e9 url(Images/icon_resumearrow_activeright.png) right center no-repeat;
  }
  a {
    &:link, &:visited {
      color: #000000;
      ;
    }
    &:hover {
      text-decoration: underline;
    }
  }
}

.customfile-feedback {
  border: 1px solid #ccc;
}

.customfile-button {
  background-color: #F3E6D4;
  border: 2px solid #F4BD8D;
}

.customfile-hover .customfile-button, .customfile-focus .customfile-button {
  border: 2px solid #FF9966;
  background-color: #E56F22;
}

.modal {
  border: solid 3px #ec9359;
  th {
    color: #27506D;
  }
}

.modalHeading {
	color: #27506D;
}

body {
  .selectBox-dropdown {
    min-width: 150px;
  }
  .pager-table .selectBox-dropdown {
    min-width: 0;
  }
}

.accountsetting {
  float: left;
}

#SearchPanelBottom {
  min-height: 10px;
}

/* Icons for main tooltips */

.tooltip {
  &.Refresh .tooltipImage {
    background: url(Images/button_refresh_off.png) no-repeat;
    &:hover {
      background: url(Images/button_refresh_on.png) no-repeat;
    }
  }
  &.CloseJob .tooltipImage {
    background: url(Images/button_closejob_off.png) no-repeat;
    &:hover {
      background: url(Images/button_closejob_on.png) no-repeat;
    }
  }
  &.Reactivate .tooltipImage {
    background: url(Images/button_reactivate_off.png) no-repeat;
    &:hover {
      background: url(Images/button_reactivate_on.png) no-repeat;
    }
  }
  &.DuplicateJob .tooltipImage {
    background: url(Images/button_duplicatejob_off.png) no-repeat;
    &:hover {
      background: url(Images/button_duplicatejob_on.png) no-repeat;
    }
  }
  &.DeleteJob .tooltipImage {
    background: url(Images/button_deletejob_off.png) no-repeat;
    &:hover {
      background: url(Images/button_deletejob_on.png) no-repeat;
    }
  }
  &.DuplicateJob .tooltipImage {
    background: url(Images/button_duplicatejob_off.png) no-repeat;
    &:hover {
      background: url(Images/button_duplicatejob_on.png) no-repeat;
    }
  }
  &.EditJob .tooltipImage {
    background: url(Images/button_editjob_off.png) no-repeat;
    &:hover {
      background: url(Images/button_editjob_on.png) no-repeat;
    }
  }
  &.HoldJob .tooltipImage {
    background: url(Images/button_holdjob_off.png) no-repeat;
    &:hover {
      background: url(Images/button_holdjob_on.png) no-repeat;
    }
  }
  &.Email .tooltipImage {
    background: url(Images/button_email_off.png) no-repeat;
    &:hover {
      background: url(Images/button_email_on.png) no-repeat;
    }
  }
  &.Export .tooltipImage {
    background: url(Images/button_export_off.png) no-repeat;
    &:hover {
      background: url(Images/button_export_on.png) no-repeat;
    }
  }
  &.Flag .tooltipImage {
    background: url(Images/button_flag_off.png) no-repeat;
    &:hover {
      background: url(Images/button_flag_on.png) no-repeat;
    }
  }
  &.Flagged .tooltipImage {
    background: url(Images/button_flag_flagged.png) no-repeat;
    &:hover {
      background: url(Images/button_flag_on.png) no-repeat;
    }
  }
  &.MoreCandidatesLikeThis .tooltipImage {
    background: url(Images/button_morelikethis_off.png) no-repeat;
    &:hover {
      background: url(Images/button_morelikethis_on.png) no-repeat;
    }
  }
  &.Note .tooltipImage {
    background: url(Images/button_note_off.png) no-repeat;
    &:hover {
      background: url(Images/button_note_on.png) no-repeat;
    }
  }
  &.Noted .tooltipImage {
    background: url(Images/button_note_exists.png) no-repeat;
    &:hover {
      background: url(Images/button_note_on.png) no-repeat;
    }
  }
  &.Print .tooltipImage {
    background: url(Images/button_print_off.png) no-repeat;
    &:hover {
      background: url(Images/button_print_on.png) no-repeat;
    }
  }
  &.Reactivate .tooltipImage {
    background: url(Images/button_reactivate_off.png) no-repeat;
    &:hover {
      background: url(Images/button_reactivate_on.png) no-repeat;
    }
  }
  &.Refresh .tooltipImage {
    background: url(Images/button_refresh_off.png) no-repeat;
    &:hover {
      background: url(Images/button_refresh_on.png) no-repeat;
    }
  }
}

.fileupload{
	position: relative;
	overflow: hidden;
	margin: 10px;
}

/* Custom styling for ACT AsyncFileUpload control */
.asyncFileUploadButton { 
	background-color:#f4bd8d;
	&:hover {
		background-color:#E56F22;
	}
}

.ncrcListIcon {
	padding-left: 8px;
}

.joblocation {
  color: #0000FF;
}

	/* Security Questions Styling */
.questpanel {
	min-width: 810px;
}
.questheader {
	font-weight: bold; 
	color: #27506d; 
	font-size: 18px;
}

.questbox {
	padding: 6px; 
	min-width: 255px;
	background-color: #f2f4f6; 
	display: inline-block;
		.SecurityQuestionDropDown {
			width: 250px;
		}
		.SecurityAnswerTextBox {
			width: 244px;
		}
	&.narrow {
		width:255px;
		.SecurityQuestionDropDown {
			width: 160px;
		}
		.SecurityAnswerTextBox {
			width: 154px;
		}
	}
}

.questboxheader {
	font-weight: bold; 
	color: #27506d; 
	font-size: 16px; 
	margin-bottom: 10px;
}

#recaptcha{
	background:#830300;
	padding:0 0 4px;
	border-radius:4px;
	/* OVERALL WIDTH */
	&,
	#recaptcha_area,
	#recaptcha_table{
		width:290px !important;
	}
}

/* REMOVE BACKGROUND FRAMES */
.recaptchatable {
	.recaptcha_image_cell{
		background:none !important;
	}
	#recaptcha_image,
	#recaptcha_image img{
		width:250px !important;
		height:53px !important;
		border-radius:3px;
		background:#FFF;
	}
	#recaptcha_image{
		padding:2px !important;
	}
	#recaptcha_response_field { width:250px !important; }
	#recaptcha_input_area { text-align:center;}
}